#tarteaucitronRoot #tarteaucitronAlertBig {
  background: #2D3235;
}

#tarteaucitronAlertBig #tarteaucitronPersonalize,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow {
  background: var(--main-color);  
  opacity: 1 !important;
}

#tarteaucitronAlertBig #tarteaucitronPersonalize,
#tarteaucitronAlertBig #tarteaucitronCloseAlert {
  height: 25px;
  margin-bottom: 0px;
  vertical-align: middle;
}

#tarteaucitronAlertBig #tarteaucitronPrivacyUrl {
  color: var(--lighter-grey);
}

#tarteaucitronAlertBig #tarteaucitronPrivacyUrl:hover {
  color: var(--main-color);
}

@media only screen and (max-width: 768px) {
  #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
    text-align: center;
    margin-bottom: 1em;
  }

  #tarteaucitronAlertBig #tarteaucitronPersonalize, #tarteaucitronAlertBig #tarteaucitronCloseAlert {
    height: 30px;
    width: 65%;
    margin: .5em auto;
  }
}
.user-login-form {
	margin-left: 40px;
}

.user-login-form label {
	display: block;
	margin-top: 15px;
}

.user-login-form a[href$='moLogin'] { 
	display: none;
}

.user-login-form #edit-submit {
	margin-top: 15px;
}
/*HERE GOES MEDIA QUERIES*/

@media screen and (max-width: 1440px) {
  #other-publication:before {
    width: 92%;
  }
}

@media screen and (max-width: 1366px) {
  #other-publication:before {
    width: 95%;
  }
}

@media screen and (min-width: 1680px) {
  #other-publication:before {
    width: 90%;
  }
}
/* Production en mode full */

/*:root {
  --main-color: #603eeb;
  --fade-main-color: #603eeb47;
}*/

.main-content {
  margin-top: 20px;
}